RubyGems Navigation menu

fluent-plugin-idobata 0.0.3

Fluentd output plugin to send data to idobata

Versions:

  1. 0.0.3 - December 11, 2014 (7 KB)
  2. 0.0.2 - May 06, 2014 (7 KB)
  3. 0.0.1 - January 20, 2014 (7 KB)
  4. 0.0.0 - October 08, 2013 (6.5 KB)

Runtime Dependencies (2):

fluentd >= 0
httparty ~> 0.13

Development Dependencies (5):

bundler ~> 1.3
pry >= 0
rake >= 0
rr >= 0
rspec >= 0

Owners:

Authors:

  • bash0C7

SHA 256 checksum:

81adb4b5e417eeb9468b585198bca4e320784a5c5c1a8c2bb6cceb0775610dbc

Total downloads 11,456

For this version 3,666

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Ruby's

Required Ruby Version: >= 0

Links: